Close

Ho un problema con il mod menu per gta5

Benvenuto su Cybermodding!
Sei nuovo? E allora registrati subito per entrare a far parte della nostra famiglia allargata :D
La registrazione ti consente di poter leggere e vedere tutti i post correttamente con i relativi link, immagini e downloads.
Il link di seguito ti porterà  alla pagina della registrazione: Registrati ora!!
Ricorda di leggere il Regolamento!

User Tag List

Pagina 2 di 2 PrimaPrima 12
Risultati da 11 a 14 di 14
  1. #11
    Innanzitutto buona domenica a tutti.
    Tornando ai riferimenti sopra citati ovvero le " mod per gta 5" vorrei gentilmente capire da dove partire ? in ordine cronologico, scusate la mia ignoranza, io sono fermo a gta 5 con aggiornamento a 1.17. ringrazio anticipatamente.

  2. #12
    L'avatar di LizZo
    Registrato il
    05-06-15
    Località
    Roma
    Età
    24
    Messaggi
    6,535
    Potere Reputazione
    10
    Citazione Originariamente Scritto da maffonevacarote Visualizza Messaggio
    Innanzitutto buona domenica a tutti.
    Tornando ai riferimenti sopra citati ovvero le " mod per gta 5" vorrei gentilmente capire da dove partire ? in ordine cronologico, scusate la mia ignoranza, io sono fermo a gta 5 con aggiornamento a 1.17. ringrazio anticipatamente.
    Aggiorna il gioco alla 1.27. Poi vai sul nostro Homebrew store, link in alto nella Navbar. Trovi il post su questo nostro Store. Da li trovi un sacco di mod menu per Gta5 pronti all'installazione. Chiedi per qualsiasi dubbio

    >>> Regolamento <<<


    Seguici sul nostro Canale YouTube!!
    Seguici sulla Pagina Facebook!!
    Se non ti iscrivi





  3. #13
    Citazione Originariamente Scritto da LizZo Visualizza Messaggio
    Aggiorna il gioco alla 1.27. Poi vai sul nostro Homebrew store, link in alto nella Navbar. Trovi il post su questo nostro Store. Da li trovi un sacco di mod menu per Gta5 pronti all'installazione. Chiedi per qualsiasi dubbio
    Forse la mia versione è già 1.27 mi ero confuso. Quale mi consiglieresti per iniziare ? Grazie

    Inviato dal mio Redmi Note 5 utilizzando Tapatalk

  4. #14
    L'avatar di LizZo
    Registrato il
    05-06-15
    Località
    Roma
    Età
    24
    Messaggi
    6,535
    Potere Reputazione
    10
    Citazione Originariamente Scritto da maffonevacarote Visualizza Messaggio
    Forse la mia versione è già 1.27 mi ero confuso. Quale mi consiglieresti per iniziare ? Grazie

    Inviato dal mio Redmi Note 5 utilizzando Tapatalk
    Sono più o meno tutti simili. Scaricati un mod menu Sprx tipo il the Galerium che al momento è l’unico che è compatibile con CEX.
    Fai un po’ di pratica e poi dai un occhiata ai Mod loader.


    Inviato dal mio iPhone utilizzando Tapatalk

    >>> Regolamento <<<


    Seguici sul nostro Canale YouTube!!
    Seguici sulla Pagina Facebook!!
    Se non ti iscrivi





Pagina 2 di 2 PrimaPrima 12

Informazioni Discussione

Utenti che Stanno Visualizzando Questa Discussione

Ci sono attualmente 1 utenti che stanno visualizzando questa discussione. (0 utenti e 1 ospiti)

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •